---
title: 'true'
slug: Web/XPath/Functions/true
tags:
  - XSLT
  - XSLT_Reference
---
<p>{{ XsltRef() }}</p>

<p><br>
 The <code>true</code> function returns a boolean value of true.</p>

<h3 id="Syntax">Syntax</h3>

<pre class="eval">true()
</pre>

<h3 id="Returns">Returns</h3>

<p>Boolean <code>true</code>.</p>

<h3 id="Defined">Defined</h3>

<p><a class="external" href="http://www.w3.org/TR/xpath#function-true">XPath 1.0 4.3</a></p>

<h3 id="Gecko_support">Gecko support</h3>

<p>Supported.</p>
